@charset "utf-8";
body  {
	background-color: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url('assets/backdrop.jpg');
	background-repeat: repeat;
	background-attachment: fixed;
}
.twoColFixLtHdr #container {
	width: 1024px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(assets/blackbar_red.jpg);
	background-repeat: repeat-y;
} 
.twoColFixLtHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	background-color: #0d0007;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
	background-color: #0d0007;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 250px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.twoColFixLtHdr #footer {
	padding: 0;
	background-color: #0d0007;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
table.music {
	background-image:url(img/richmusic.jpg); 
	background-repeat:no-repeat;
}
.transparent {
	background-color:transparent;
}
.gallery {
	background-color:#3a0112;
}


/*************************************************************************************************************** 

	FONT STYLES 
	
****************************************************************************************************************/

a:link     {
	font-size:small; color:#FF0000; text-decoration:none;
}
a:visited  {
	font-size:small; color:#FF0000; text-decoration:none;
}
a:hover    {
	font-weight:bold; text-decoration:underline;
}
a:active   {
	color:#000000; text-decoration:none; background-color:#FF0000;
}

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #C0C0C0 url("up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #800000;
}

table.altrows {
	width: 85%;
	font-size: small;
	text-align: left;
}
table.altrows td {
	padding: 10px;	
}
table.altrows tr.d0 td {
	color:#FFFFFF;
	background-color:#727272
}
table.altrows tr.d1 td {
	color: #999999;
	background-color:#39222B;
}



table.altrows2 {
	width: 90%;
	font-size: small;
	text-align: left;
}
table.altrows2 td {
	padding: 10px;	
}
table.altrows2 tr.d0 td {
	color:#FFFFFF;
	background-color:#6e131c;
}
table.altrows2 tr.d1 td {
	color: #999999;
	background-color:#39161e;
}


.style1 {
	text-align:center;
	color:#666666; /*mid-dark grey*/
	font-size: large;
	font-weight: bold;
	background-image: url(assets/silverstrip.jpg); /*used on gigography*/	
}
.style2 {
	background-image: url(assets/redblackstrip.jpg);
}
.style3 {
	font-size: x-small;
	font-weight: bold;
	color:#333333; /**dark grey for use on silver background**/
}
.style4 {
	font-size: x-small;
	font-weight: bold;
}
.style5 {
	font-size: small;
}
.style6 {
	color: #333333; /**dark grey for use on silver background**/
	font-weight: bold; 
	background-image: url(assets/silverstrip.jpg); 
}
.style7 {
	font-size: small;
	font-weight: bold;
}
.style8 {
	font-size: x-small;
	font-weight: bold;
	color:#333333; /**dark grey for use on silver background**/
	background-image: url(assets/silverlong.jpg);
}
.style9 {
	font-size: large;
	font-weight: bold;
}
.style10 {
	font-weight: bold;
}
